Bug 72492 - rename spec to avoid conflict with openmotif-2.2
rename spec to avoid conflict with openmotif-2.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openmotif21 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 11:03 EDT by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-29 09:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-08-24 11:03:39 EDT
Both openmotif21 and openmotif have spec files named openmotif.spec.  Would it be
possible to rename the spec for openmotif21 to openmotif21.spec?  It would make
life easier for those of use who do large-scale manipulations of the entire
distro.....
Comment 1 Ngo Than 2002-08-25 08:32:09 EDT
it's fixed in 2.1.30-9
Comment 2 Ngo Than 2002-08-25 08:35:54 EDT
oh sorry, i mean 2.1.30-5
Comment 3 Chris Ricker 2003-03-29 09:54:36 EST
Closing -- this is fixed

thanks!

Note You need to log in before you can comment on or make changes to this bug.